.version.mermaids /* version checker */
{
	color: #000017;
	background-color: #746920;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 999px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5950
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5941-3
{
	z-index: 42;
	width: 180px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 20px;
}

#u5942-3
{
	z-index: 45;
	width: 176px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 302px;
	left: 24px;
}

#u5943-3
{
	z-index: 48;
	width: 176px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 401px;
	left: 22px;
}

#u5944-3
{
	z-index: 51;
	width: 172px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 447px;
	left: 22px;
}

#u5945-3
{
	z-index: 54;
	width: 172px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 500px;
	left: 22px;
}

#u5946-3
{
	z-index: 57;
	width: 176px;
	min-height: 48px;
	margin-right: -10000px;
	margin-top: 580px;
	left: 22px;
}

#u5947-3
{
	z-index: 60;
	width: 172px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 632px;
	left: 26px;
}

#u5948-3
{
	z-index: 63;
	width: 1px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 254px;
	left: 43px;
}

#u5949-3
{
	z-index: 66;
	width: 172px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 355px;
	left: 24px;
}

#u10976
{
	z-index: 216;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu6921-3
{
	width: 0.01px;
	margin-top: 21px;
}

#u6921-3
{
	z-index: 69;
	width: 959px;
	min-height: 631px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #647C85;
	border-radius: 20px 20px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1062
{
	z-index: 72;
	width: 959px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3C505A;
	border-radius: 20px 20px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1063
{
	z-index: 73;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1067-3
{
	z-index: 80;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1066-4
{
	z-index: 76;
	width: 189px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 133px;
}

#u1064
{
	z-index: 74;
	width: 302px;
	height: 544px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 24px;
}

#u1065
{
	z-index: 75;
	width: 608px;
	height: 609px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 342px;
}

#slideshowu1068
{
	z-index: 83;
	width: 0.01px;
	height: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 36px;
}

#u1090
{
	position: absolute;
	width: 609px;
	height: 610px;
	background-color: transparent;
	left: 304px;
}

#u1090popup
{
	z-index: 84;
}

#u1091
{
	z-index: 85;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13872
{
	z-index: 87;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13881
{
	z-index: 89;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13890
{
	z-index: 91;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13899
{
	z-index: 93;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13908
{
	z-index: 95;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3124
{
	z-index: 97;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3133
{
	z-index: 99;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3142
{
	z-index: 101;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3151
{
	z-index: 103;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3160
{
	z-index: 105;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3169
{
	z-index: 107;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3178
{
	z-index: 109;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3187
{
	z-index: 111;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3196
{
	z-index: 113;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3205
{
	z-index: 115;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3214
{
	z-index: 117;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3223
{
	z-index: 119;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3232
{
	z-index: 121;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3250
{
	z-index: 123;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3259
{
	z-index: 125;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3268
{
	z-index: 127;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3277
{
	z-index: 129;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6715
{
	z-index: 131;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6733
{
	z-index: 133;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6742
{
	z-index: 135;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6751
{
	z-index: 137;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6874
{
	z-index: 139;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6883
{
	z-index: 141;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u1091::before,#u13872::before,#u13881::before,#u13890::before,#u13899::before,#u13908::before,#u3124::before,#u3133::before,#u3142::before,#u3151::before,#u3160::before,#u3169::before,#u3178::before,#u3187::before,#u3196::before,#u3205::before,#u3214::before,#u3223::before,#u3232::before,#u3250::before,#u3259::before,#u3268::before,#u3277::before,#u6715::before,#u6733::before,#u6742::before,#u6751::before,#u6874::before,#u6883::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.75), inset -4px -4px 4px rgba(0,0,0,0.75);
}

#u1091::before .clip_frame,#u1091 .clip_frame,#u13872::before .clip_frame,#u13872 .clip_frame,#u13881::before .clip_frame,#u13881 .clip_frame,#u13890::before .clip_frame,#u13890 .clip_frame,#u13899::before .clip_frame,#u13899 .clip_frame,#u13908::before .clip_frame,#u13908 .clip_frame,#u3124::before .clip_frame,#u3124 .clip_frame,#u3133::before .clip_frame,#u3133 .clip_frame,#u3142::before .clip_frame,#u3142 .clip_frame,#u3151::before .clip_frame,#u3151 .clip_frame,#u3160::before .clip_frame,#u3160 .clip_frame,#u3169::before .clip_frame,#u3169 .clip_frame,#u3178::before .clip_frame,#u3178 .clip_frame,#u3187::before .clip_frame,#u3187 .clip_frame,#u3196::before .clip_frame,#u3196 .clip_frame,#u3205::before .clip_frame,#u3205 .clip_frame,#u3214::before .clip_frame,#u3214 .clip_frame,#u3223::before .clip_frame,#u3223 .clip_frame,#u3232::before .clip_frame,#u3232 .clip_frame,#u3250::before .clip_frame,#u3250 .clip_frame,#u3259::before .clip_frame,#u3259 .clip_frame,#u3268::before .clip_frame,#u3268 .clip_frame,#u3277::before .clip_frame,#u3277 .clip_frame,#u6715::before .clip_frame,#u6715 .clip_frame,#u6733::before .clip_frame,#u6733 .clip_frame,#u6742::before .clip_frame,#u6742 .clip_frame,#u6751::before .clip_frame,#u6751 .clip_frame,#u6874::before .clip_frame,#u6874 .clip_frame,#u6883::before .clip_frame,#u6883 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u1091_img,#u13872_img,#u13881_img,#u13890_img,#u13899_img,#u13908_img,#u3124_img,#u3133_img,#u3142_img,#u3151_img,#u3160_img,#u3169_img,#u3178_img,#u3187_img,#u3196_img,#u3205_img,#u3214_img,#u3223_img,#u3232_img,#u3250_img,#u3259_img,#u3268_img,#u3277_img,#u6715_img,#u6733_img,#u6742_img,#u6751_img,#u6874_img,#u6883_img
{
	padding-top: 1px;
}

#u1075
{
	position: absolute;
	width: 276px;
	background-color: #142836;
	padding-bottom: 97px;
	top: 76px;
}

#u1075popup
{
	z-index: 143;
}

#u1076
{
	z-index: 144;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u13875
{
	z-index: 146;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u13884
{
	z-index: 148;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u13893
{
	z-index: 150;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u1076.SSSlideLinkSelected,#u13875.SSSlideLinkSelected,#u13884.SSSlideLinkSelected,#u13893.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13902
{
	z-index: 152;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 1px;
}

#u13911
{
	z-index: 154;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 72px;
}

#u3127
{
	z-index: 156;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 143px;
}

#u3136
{
	z-index: 158;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 214px;
}

#u13902.SSSlideLinkSelected,#u13911.SSSlideLinkSelected,#u3127.SSSlideLinkSelected,#u3136.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3145
{
	z-index: 160;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1px;
}

#u3154
{
	z-index: 162;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 72px;
}

#u3163
{
	z-index: 164;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 143px;
}

#u3172
{
	z-index: 166;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 214px;
}

#u3145.SSSlideLinkSelected,#u3154.SSSlideLinkSelected,#u3163.SSSlideLinkSelected,#u3172.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3181
{
	z-index: 168;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1px;
}

#u3190
{
	z-index: 170;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 72px;
}

#u3199
{
	z-index: 172;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 143px;
}

#u3208
{
	z-index: 174;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 214px;
}

#u3181.SSSlideLinkSelected,#u3190.SSSlideLinkSelected,#u3199.SSSlideLinkSelected,#u3208.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3217
{
	z-index: 176;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1px;
}

#u3226
{
	z-index: 178;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 72px;
}

#u3235
{
	z-index: 180;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 143px;
}

#u3253
{
	z-index: 182;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 214px;
}

#u3217.SSSlideLinkSelected,#u3226.SSSlideLinkSelected,#u3235.SSSlideLinkSelected,#u3253.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3262
{
	z-index: 184;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 1px;
}

#u3271
{
	z-index: 186;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 72px;
}

#u3280
{
	z-index: 188;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 143px;
}

#u6718
{
	z-index: 190;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 214px;
}

#u3262.SSSlideLinkSelected,#u3271.SSSlideLinkSelected,#u3280.SSSlideLinkSelected,#u6718.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u6736
{
	z-index: 192;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 1px;
}

#u6745
{
	z-index: 194;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 72px;
}

#u6754
{
	z-index: 196;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 143px;
}

#u6877
{
	z-index: 198;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 214px;
}

#u6736.SSSlideLinkSelected,#u6745.SSSlideLinkSelected,#u6754.SSSlideLinkSelected,#u6877.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u6886
{
	z-index: 200;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1px;
}

#u6886.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1087-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 563px;
	left: 214px;
}

#u1087-4popup
{
	z-index: 202;
}

#u1070-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 563px;
	left: 252px;
}

#u1087-4::before,#u1070-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 30px;
	height: 40px;
	top: 0px;
	left: 0px;
	border-radius: 0px 10px 0px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1070-4popup
{
	z-index: 206;
}

#u1087-4position_content,#u1070-4position_content
{
	margin: 10px;
	width: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1092-4
{
	z-index: 210;
	width: 315px;
	min-height: 32px;
	background-color: #3C505A;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u7350
{
	z-index: 214;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 346px;
}

#u7350_img
{
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 962px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-bottom: -38px;
	margin-right: -10000px;
	margin-top: 937px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -936px;
}

